Hello community,

here is the log from the commit of package python-sip for openSUSE:Factory 
checked in at 2015-01-03 22:03:02
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/python-sip (Old)
 and      /work/SRC/openSUSE:Factory/.python-sip.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "python-sip"

Changes:
--------
--- /work/SRC/openSUSE:Factory/python-sip/python-sip.changes    2014-10-14 
13:24:44.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.python-sip.new/python-sip.changes       
2015-01-03 22:03:05.000000000 +0100
@@ -1,0 +2,10 @@
+Tue Dec 30 20:24:04 UTC 2014 - hrvoje.sen...@gmail.com
+
+- Update to 4.16.5:
+  * Minor functional and bug-fix release.
+  - Changes since 4.16.4:
+  * Added the /AbortOnException/ function annotation.
+  * Added the /DisallowNone/ function annotation.
+  * Added the /DisallowNone/ argument annotation.
+
+-------------------------------------------------------------------
python3-sip.changes: same change

Old:
----
  sip-4.16.3.tar.gz

New:
----
  sip-4.16.5.tar.gz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ python-sip.spec ++++++
--- /var/tmp/diff_new_pack.iDC6n7/_old  2015-01-03 22:03:08.000000000 +0100
+++ /var/tmp/diff_new_pack.iDC6n7/_new  2015-01-03 22:03:08.000000000 +0100
@@ -18,7 +18,7 @@
 
 %define python_sip_api 11.1
 Name:           python-sip
-Version:        4.16.3
+Version:        4.16.5
 Release:        0
 Summary:        SIP tool to use python sip bindings
 License:        GPL-2.0 or GPL-3.0 or SUSE-SIP

++++++ python3-sip.spec ++++++
--- /var/tmp/diff_new_pack.iDC6n7/_old  2015-01-03 22:03:08.000000000 +0100
+++ /var/tmp/diff_new_pack.iDC6n7/_new  2015-01-03 22:03:08.000000000 +0100
@@ -21,7 +21,7 @@
 %define py3_incdir %{_includedir}/python3.2mu
 %endif
 Name:           python3-sip
-Version:        4.16.3
+Version:        4.16.5
 Release:        0
 Summary:        SIP tool to use python sip bindings
 License:        GPL-2.0 or GPL-3.0 or SUSE-SIP

++++++ sip-4.16.3.tar.gz -> sip-4.16.5.tar.gz ++++++
++++ 15923 lines of diff (skipped)

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to